.products.product_show_list .is-long-1 .is-size-attr span br {
    display: none;
}
body.is-kid-category-parent .products.product_show_list .product article.product-miniature .product-description .product-variants-item .swiper-slide {
    min-width: unset;
    max-width: unset;
}
body.is-kid-category-parent .products.product_show_list .product article.product-miniature .product-description .product-variants-item .swiper-slide .radio-label
{
    min-width: unset;
    font-size: 13px;
    padding-right: 0;
    white-space: nowrap;
}
#description .card-body li, #description .card-body li > * {
    white-space: normal;
    word-wrap: break-word;
}
.products.product_show_list .product article.product-miniature .thumbnail-container .product-title {
    display: flex;
    width: 100%;
    justify-content: flex-start;
}
.products.product_show_list .product article.product-miniature .product-description .product-variants-item .swiper-slide {
    max-width: unset !important;
}
.products.product_show_list .product article.product-miniature .product-description .product-variants-item .swiper-slide .radio-label {
    padding-right: 0 !important;
}
.products.product_show_list .product article.product-miniature .product-description .product-variants-item .swiper-slide .radio-label br {
    display: none;
}
#main .is-success-registration .page-header h1 {
    color: #1E971D;
}
.is-loading:before {
    background-image: none !important;
}
body:not(#module-wkmultiuser-wksubusersdetail) .register-form form > div .form-group.is-field-password {
    width: 100%;
}
.register-form .form-control::placeholder {
    opacity: 0.6;
}
.addToCartFormWrapper .product-variants-item .swiper-product-attr-sizes .radio-label {
    padding: 0;
    text-align: center;
}
body .register-form form > div .form-group.is-field-checkbox {
    width: 330px !important;
    margin-left: calc(50% - 165px) !important;
    max-width: 100%;
}
.register-form .form-footer {
    display: flex;
    justify-content: center;
}
.static-customer-info {
   display: flex;
   flex-direction: column;
}

.form-group.is_invoice, .form-group.id_address.text, .form-group.vat_number.text {
    display: none !important;
}

.remaining-amount-to-free-shipping-container {
    padding: 10px;
    text-align: center;
    margin-top: 30px;
    background-color: #fff !important;
}
.remaining-amount-to-free-shipping-container .remaining-amount {
    font-weight: bold;
}

.remaining-amount-progress {
    background: #eceaea;
    border: 1px solid #a9a9a9;
    padding: 1px;
    margin-top: 5px;
}
.product-line-grid-right .qty.is-step p {
    text-align: center;
    max-width: 147px;
}

.remaining-amount-progress .inside-bar {
    height: 5px;
    background: #6c9a61;
}
#thecheckout-address-invoice {
    display: none !important;
}
#thecheckout-address-delivery .block-header.address-name-header:before {
    content: '1';
    border: 2px solid #374449;
    color: #374449;
    padding: 3px 10px;
    border-radius: 5px;
    margin: 0 8px 0 0;
    font-weight: 700;
}
#tc-container .checkout-block .inner-area {
    padding-left: 30px;
    padding-right: 30px;
}
#checkout .flex-split-vertical.checkout-area-3 {
    margin-left: -30px;
    width: calc(100% + 60px);
}
#checkout .product-line-desc {
    min-width: 330px;
    flex: 1 1 330px;
}
#checkout .cart-grid .product-line-actions {
    flex-basis: 235px;
}
#checkout .cart-grid .product-line-actions > div {
    align-items: flex-end !important;
    flex-direction: column;
}
#checkout .cart-grid .product-line-actions > div p {
    margin: 0;
    font-size: 15px;
}
#checkout .cart-grid .product-line-actions > div .product-price {
    margin-bottom: 5px;
    font-size: 15px;
}
#thecheckout-cart-summary .cart-grid .card.cart-container {
    flex-basis: 64.666%;
}
.cart-summary-line:not(:last-child) {
    margin-bottom: unset;
}
.cart-detailed-totals .cart-summary-line {
    margin-bottom: 5px;
}
#checkout #thecheckout-cart-summary .cart-grid .card.card.cart-summary .label > span {
    font-weight: normal;
}
#checkout #thecheckout-cart-summary .cart-summary-line .value {
    font-size: 16px;
    font-weight: bold;
}
#checkout #thecheckout-cart-summary .cart-summary-line .value > span{
    font-weight: normal;
}
#checkout #thecheckout-cart-summary .cart-summary-line.js-price-final-with-tax.cart-total-auto-tax {
    margin-top: 10px;
}
#checkout #thecheckout-cart-summary .cart-summary-line.js-price-final-with-tax.cart-total-auto-tax .value {
    font-weight: bold;
}
#checkout #thecheckout-cart-summary .cart-summary .cart-detailed-totals {
    padding-bottom: 1rem;
    border-bottom: 1px solid #C5C5C5;
}
body #thecheckout-confirm {
    width: calc(33% + 30px);
    padding: 0 30px;
}
section#content-hook_order_confirmation .card-block:last-child {
    border: 0 !important;
}
#content-hook_payment_return .dd .col-md-12 > p:last-child {
    margin-top: 30px;
    font-weight: normal;
}
body #content_info_payment {
    margin-top: 0;
}
#content_info_payment, #content_info_payment p {
    font-size: 12px;
    color: #707070;
}
body .conf-invoice_addressess {
    justify-content: start;
}
body#index #content {
    display: flex;
    flex-direction: column;
}

body#index #content .home-h1 {
    order: 2;
    font-size: 22px;
    text-align: center;
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    white-space: nowrap;
}
body#index #content .colors {
    margin-bottom: 30px;
    margin-top: 40px;
}
#content_info_payment .card-block .row > .col-md-12 {
    margin-bottom: 20px;
}
#content_info_payment a {
    color: #707070;
}
#content_info_payment h3 {
    font-size: 14px;
}
body.is-fill .is-fieldname-alias {
    display: none !important;
}
.products.product_show_list .product article.product-miniature .product-list-available-description {
    margin-top: 10px;
}
.products.product_show_list .product article.product-miniature .thumbnail-container .product-description .addToCartFormWrapper {
    display: none !important;
}
.table-bordered tfoot {
    text-transform: none !important;
}
.table-bordered tfoot td {
    border: 0;
    padding: 6px 12px;
}
.table-bordered tfoot .nobold {
    font-weight: normal !important;
}
#x13eucookies-icon {
    display: none !important;
}
body .has-float-label :not(:placeholder-shown):not(:focus) {
    border-color: rgba(0,0,0,.25);
}
#product .error-info {
    bottom: 0;
}

.items-per-page select {
    background: #fff;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: unset;
    padding: 5px 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.items-per-page label {
    padding-right: 10px;
}

.image-top .is-mobile {
    display: none;
}
.d-none {
    display: none;
}

@media (min-width: 767px) {
    .is-product-listing-bottom {
        flex-direction: row;
    }
    .pagination .page-list {
        margin-left: auto;
    }

    .items-per-page {
        margin-left: auto;
        font-weight: 300 !important;
        color: #37444A;
        margin-top: 5px;
    }

    body .swiper-manufacturers.swiper-button-prev, body .swiper-colors.swiper-button-prev, body .swiper-specials.swiper-button-prev, body .swiper-colors.swiper-button-next, body .swiper-manufacturers.swiper-button-next {
        top: 9px;
    }

    .product-variants-item.is-rozmiar.more-than-nine {
        overflow-x: auto;
    }
    .product-variants-item.is-rozmiar.more-than-nine .attrs-inside .cols-inside {
        overflow: unset;
    }
    #product .featured-products .products {
        min-height: 420px;
    }
    .page-my-account #content .links {

    }
    body.page-my-account #content .links a {
        min-width: 250px;
        max-width: 20%;
        flex: 1;
    }
}

@media (max-width: 767px) {
    .is-mobile-tooltip {
        opacity: .9;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        width: max-content;
        margin-bottom: 20px;
        margin-top: unset !important;
        max-width: calc(100% - 10px);
        position: relative;
    }
    .is-mobile-tooltip .tooltip-inner {
        line-height: 125%;
    }
    .products:not(.product_show_list) .is-mobile-tooltip
    {
        margin-bottom: 10px;
    }
    .products.product_show_list .is-mobile-tooltip
    {
        position: absolute;
        top: -42px;
        left: 50%;
        transform: translateX(-50%);
    }
    .tooltip.tooltip-top .tooltip-inner:before, .tooltip.bs-tether-element-attached-bottom .tooltip-inner:before {
        display: none;
    }
    #js-product-list .product-miniature .product-title a {
        text-align: left !important;
    }
    .products.product_show_list .product article.product-miniature .image-top .is-desktop {
        display: none;
    }

    .products:not(.product_show_list) .product article.product-miniature .addToCartFormWrapper, .products:not(.product_show_list) .product article.product-miniature:hover .addToCartFormWrapper {
        border-top: 1px solid #C5C5C5 !important;
    }

    .products:not(.product_show_list) .product article.product-miniature .thumbnail-container .product-description, .products:not(.product_show_list) .product article.product-miniature .thumbnail-container:hover .product-description {
        border-bottom: 1px solid #C5C5C5 !important;
    }

    .products.product_show_list .product article.product-miniature .image-top .is-mobile {
        display: flex;
    }
    .image-top .is-desktop {
        display: none;
    }
    .image-top .is-mobile {
        display: inline;
    }
    .type-color.product-variants-item {
        display: none !important;
    }
    .is-product-listing-bottom {
        flex-direction: column;
    }
    .items-per-page {
        display: flex;
        justify-content: center;
        padding-bottom: 15px;
    }
    .register-form form > div .form-group.is-field-checkbox {
        width: 100% !important;
        margin-left: 0 !important;
        max-width: 100%;
    }
    #checkout .cart-grid .product-line-actions {
        flex-basis: 100%;
    }
    #checkout .cart-grid .product-line-actions .product-line-price {
        align-items: center !important;
        flex-direction: row;
        justify-content: space-between;
    }
    body #thecheckout-cart-summary.checkout-block #delivery .block-header {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    body #thecheckout-confirm {
        width: 100%;
        padding: 0;
    }
    #thecheckout-cart-summary .cart-grid .card.cart-container {
        margin-bottom: 0;
    }
    .product-line-grid {
        flex-wrap: wrap;
    }
    #cart .product-line-grid-body {
        width: 66%;
    }
    .cart-grid .product-line-actions > .row .hidden-md-up {
        display: none;
    }
    .cart-grid .product-line-actions > .row .col-md-10 {
        width: 80%;
    }
    .cart-grid .product-line-actions > .row .col-md-2 {
        width: 20%;
        min-width: 80px;
    }
    #cart .product-line-grid-right .qty {
        min-width: 130px;
        width: auto;
    }
    .cart-grid .product-line-actions .price.text-xs-right {
        width: auto;
    }
    .cart-grid .product-line-actions > .row .col-md-10 .justify-content-end {
        justify-content: start;
    }
    .page-content.page-cms img {
        height: auto;
    }
}